Commit 7b1cd955 authored by Noah Hilverling's avatar Noah Hilverling

Use debhelper version 10 instead of 12

parent cd1eb0c4
...@@ -3,7 +3,7 @@ Section: database ...@@ -3,7 +3,7 @@ Section: database
Priority: optional Priority: optional
Maintainer: Chris Lamb <lamby@debian.org> Maintainer: Chris Lamb <lamby@debian.org>
Build-Depends: Build-Depends:
debhelper-compat (= 12), debhelper (>= 10),
dpkg-dev (>= 1.17.14), dpkg-dev (>= 1.17.14),
libhiredis-dev (>= 0.14.0), libhiredis-dev (>= 0.14.0),
libjemalloc-dev [linux-any], libjemalloc-dev [linux-any],
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment